a {
  color: $primary;
  font-weight: 500;

  &:hover {
    color: $primary--dark;
    text-decoration: underline solid $primary--dark 2px;
    text-underline-offset: 0.3em;
  }

  &.see-all-link {
    display: inline-block;
    margin-top: 1rem;
  }
}

// https://icons.getbootstrap.com/icons/arrow-right-circle-fill/
.arrow {
  &::after {
    content: "\f133";
    font-family: "bootstrap-icons", sans-serif;
    font-size: 1.2rem;
    transition: transform 0.3s ease-out;
    display: inline-block;
    position: relative;
    top: 4px;
    margin-left: 4px;
  }

  &:hover {
    &::after {
      transform: translateX(4px);
    }
  }
}

.dp-list-group-item {
  color: $primary;

  &:hover {
    color: $primary--dark;
  }
}

.dp-nav-pills .nav-item.active {
  background-color: $primary;
}

.badge,
.dp-nav-pills > .nav-item {
  border-radius: 0;
}
